body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	background-image: url(../images/bg.jpg);

	background-repeat: repeat-x;

	margin: 0px;

	padding: 0px;

	background-color: #211928 !important;

}

.inner-heading h2 {
	 font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;	
}

.inner-heading h1{
	 font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}

.mail-link {

	color: #FFFFFF;

	margin: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}



#main {

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

	height: auto;

	background-color: #060407;

}

#top-bar {

	float: left;

	height: auto;

	width: 975px;

	background-image: url(../images/top-curve-bg.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

	padding-left: 12px;

	padding-right: 13px;

}

.language-field



{

	background-color:#060407;

	color:#FFFFFF;

	border: 1px solid #141322;

}





#select-language {

	float: left;

	width: 220px;

	height: 43px;

	padding-top: 10px;

}

#top-bar-text-1{

	float: right;

	width: 219px;

	padding-top: 16px;

	height: 26px;

	text-align: center;

}

#top-bar-text-2{

	float: right;

	width: 270px;

	padding-top: 16px;

	height: 26px;

	background-image: url(../images/e-mail-icon.jpg);

	background-repeat: no-repeat;

	background-position: left;

	padding-left: 30px;

	text-align: left;

}

#banner {

	float: left;

	height: 208px;

	width: 1000px;

	background-image: url(../images/banner.jpg);

	background-repeat: no-repeat;

}

#navigation {

	float: left;

	height: 20px;

	width: 1000px;

	background-color:#000000;

	

}

#navigation-inner {

	float: right;

	width: 880px;

	height: 33px;



}

.note-italic {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: normal;

	color: #FFFFFF;

}



.testimonila-heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #C281F4;

	text-decoration: none;

	background-color: #362A40;

	text-align: left;

	display: block;

	height: 20px;

	width: 280px;

	padding-left: 7px;

	font-weight: bold;

	margin-bottom: 10px;

}

.testimonial-person {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-image: url(../images/testimonial-bullet.gif);

	background-position: left 4px;

	display: block;

	height: 15px;

	width: 300px;

	background-repeat: no-repeat;

	line-height: 15px;

	padding-left: 12px;

	margin-bottom: 8px;

}



.navigation {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	display: block;

	padding-right: 16px;

	padding-left: 16px;

	line-height: 33px;

	height: 33px;

	float: left;

	background-color: #060407;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #3C2F46;

}

.inner-heading {

	background-image: url(../images/under-line.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #C281F4;

	display: block;

	padding-bottom: 13px;

	margin-bottom: 10px;

	

}



.current-page {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	display: block;

	padding-right: 16px;

	padding-left: 16px;

	line-height: 33px;

	height: 33px;

	float: left;

	background-color: #060407;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #3C2F46;

}





.navigation:hover {

	

	background-color: #060407;

	

	border-left-color: #3C2F46;

}

#form-div {

	float: left;

	height: auto;

	width: 458px;

	margin-bottom: 20px;

}











a {

	text-decoration: none;

}

#content-area-curve {

	background-image: url(../images/contentarea-top-curve.jpg);

	background-position: top;

	background-repeat: no-repeat;

	float: left;

	height: 35px;

	width: 1000px;

	background-color:#000000;

}

#content-area {

	float: left;

	height: auto;

	width: 1000px;

	background-color: #060407;

	background-image: url(../images/dot.gif);

	background-repeat: repeat-y;

	background-position: 715px;

}

#content-area1 {

	float: left;

	height: auto;

	width: 1000px;

	background-color: #060407;

	background-image: url(../images/dot.gif);

	background-repeat: repeat-y;

	background-position: 940px;

}

#right-content {

	float: left;

	height: auto;

	width: 259px;

	padding-top: 10px;

	padding-left: 14px;

}



#left-content {

	float: left;

	height: auto;

	width: 686px;

	padding-left: 13px;

	padding-right: 16px;

	text-align: justify;

}

#left-content1 {

	float: left;

	height: auto;

	width: 980px;

	padding-left: 13px;

	padding-right: 16px;

	text-align: justify;

	margin-right:20px;

}

#product-box1 {

	float: left;

	height: auto;

	width: 665px;

	background-image: url(../images/top-curve-content.gif);

	background-repeat: no-repeat;

	background-position: top;

	background-color: #362A40;

	padding: 10px;

}

#product-box2 {

	float: left;

	height: auto;

	width: 665px;

	background-image: url(../images/violet-curve.gif);

	background-repeat: no-repeat;

	background-position: top;

	background-color: #6F5382;

	padding: 10px;

}

#product-box3 {

	float: left;

	height: auto;

	width: 665px;

	background-image: url(../images/top-curve-content.gif);

	background-repeat: no-repeat;

	background-position: top;

	background-color: #362A40;

	padding: 10px;

}

.white-main-head {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #FFFFFF;

	font-weight: bold;

	text-decoration: none;

}

#product-box-bootom-curve {



	float: left;

	height: 21px;

	width: 685px;

	background-image: url(../images/bottom-curve-content.gif);

	background-repeat: no-repeat;

	background-position: top;

	padding-bottom:10px;

}

#product-box-bootom-curve2 {

	float: left;

	height: 21px;

	width: 685px;

	background-image: url(../images/violet-curve-bottom.gif);

	background-repeat: no-repeat;

	background-position: top;

	padding-bottom:5px;

}

#product-box-bootom-curve3 {



	float: left;

	height: 21px;

	width: 685px;

	background-image: url(../images/bottom-curve-content.gif);

	background-repeat: no-repeat;

	background-position: top;

	padding-bottom:5px;

}

.subhead-pink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #E4C1FF;

	padding-bottom: 10px;

}

.pic-right-padding {

	padding-right: 12px;

}





.product-list {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #FFFFFF;

	background-image: url(../images/product-bullet.gif);

	background-position: left 6px;

	display: block;

	background-repeat: no-repeat;

	padding-left: 8px;

	line-height: 15px;

	font-weight: normal;

	text-decoration: none;

}

.more-links {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFC937;

	text-decoration: none;

}

.more-links:hover {



color:#FFFFFF;

	

}



#product-left {

	float: left;

	height: auto;

	width: 508px;

}

#flash-gallery {

	float: left;

	height: 190px;

	width: 244px;

}



#product-roght {

	float: left;

	height: auto;

	width: 157px;

}

.footer-content {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	color: #FFC937;

}



.footer-content:hover {

text-decoration:underline;

color:#FFFFFF;

}



#small-pink-box {

	float: left;

	height: 233px;

	width: 156px;

	background-color: #6F5382;

	background-image: url(../images/top-small-curve.gif);

	background-repeat: no-repeat;

	background-position: top;

}

.pink-main-heading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #C281F4;

	text-decoration: none;

}



#product-left-2 {

	float: left;

	height: auto;

	width: 508px;

}

.read-more {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFC937;

	text-decoration: none;

	padding-bottom: 5px;

	line-height: 20px;

}

.read-more:hover {



	color: #ffffff;

	text-decoration: underline;



}

.product-side-bold-text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

#week-special {

	float: left;

	height: 203px;

	width: 243px;

	margin-bottom: 23px;

	margin-top: 4px;

}

#video-gallery {

	float: left;

	height: 203px;

	width: 243px;

	padding-bottom: 45px;

}





.online-booking {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	display: block;

	text-align: center;

	background-color: #362A40;

	width: 110px;

	height: 28px;

}

.online-booking:hover {

color:#FFC937;

	

}

.online-booking-2 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	display: block;

	text-align: center;

	background-color: #9F85B1;

	width: 110px;

	height: 28px;

}

.online-booking-2:hover {

color:#FFC937;





}

.normal-padding {

	padding-top: 53px;

}

#bottom-content {

	float: left;

	height: auto;

	width: 686px;

	padding-top:38px;

	background-image: url(../images/under-line.gif);

	background-repeat: no-repeat;

	background-position: center 70px;

}

#footer-main {

	float: left;
	height: auto;
	width: 1000px;
	background-color: #3F2F4A;
	margin-top: 40px;

}



.pink-main-heading-small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #C281F4;

	text-decoration: none;

	background-image: url(../images/underline-small.gif);

	background-position: center bottom;

	display: block;

	width: 248px;

	background-repeat: no-repeat;

	vertical-align: top;

	padding-bottom: 18px;

}

.side-list {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #FFFFFF;

	background-image: url(../images/product-bullet.gif);

	background-position: left 14px;

	display: block;

	background-repeat: no-repeat;

	padding-left: 10px;

	line-height: 15px;

	font-weight: normal;

	text-decoration: none;

	padding-bottom: 8px;

	padding-top: 8px;

}

#footer-left-text {

	float: left;

	width: 500px;

	padding-left: 12px;

	height: 25px;

}

#footerrightt-text {

	float: right;

	padding-right: 12px;

	text-align: right;

}

#footer-top-part {

	background-image: url(../images/footer-curve.gif);
	background-position: left top;
	width: 960px;
	background-repeat: no-repeat;
	padding:20px;
	height:auto;
	min-height:200px;
}

#footer-bottom-part {
	border-bottom-width: 1px;
	text-align: center;
	padding-top: 8px;
	border-bottom:1px dashed #A288B4;
	width:100%; 
	float:left;

}

.footer-content-normal {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

#rss {

	height: 37px;

	width: 38px;

}

.product-list-voilet {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #FFFFFF;

	background-image: url(../images/violet-bullet.gif);

	background-position: left 6px;

	display: block;

	background-repeat: no-repeat;

	padding-left: 8px;

	line-height: 15px;

	font-weight: normal;

	text-decoration: none;

	padding-top:2px;

}

.pading1 {

	margin: 0px;

	padding-top: 15px;

	padding-bottom: 15px;

}



#adress {

	float: left;

	height: auto;

	width: 458px;

	padding-left: 5px;

	padding-bottom: 20px;

}

.product-side-bold-text2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	line-height: 25px;

}
.clear
	{clear:both;
	}
.dinner-booking-section
	{width: 95%;
  float: left;
  border: 1px solid #C281F4;
  padding: 2.5%;
  margin-bottom: 30px;
  margin-top: 30px;
	}
.dinner-booking-section h3
{font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #C281F4;
  width:100%;
    padding-bottom: 9px;
}
.dinner-book-inner {
  width: 95%;
  float: left;
  background: #362A40;
  padding: 2.5%;
  margin-top: 5px;
  border-radius: 5px;
}
.dinner-book-inner-bg
	{background:#6F5382;
	}
.dinner-book-inner span {
 width: 100%;
  float: left;
  font-size: 14px;
  color: #fff;
  padding: 8px 0px;
  text-transform: uppercase;
  font-weight: bold;
}
.dinner-book-inner p
	{width: 100%;
  float: left;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 0px 0px 5px;
	}
	#bottom-content p a
	{color:#fff !important;
	}
	.product-list-voilet a
		{color:#fff ;
		}
		.new-link-style a
			{color:#fff;
			}